{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "type": "HarmonyOS",
        "material": {
          "storeFile": "D:/HuaweiKey/ruansee.p12",
          "storePassword": "000000194A79B357679283987E3A39F5A33CF415CCB392BCFD9BBDB86299490EEF3B09F21493711480",
          "keyAlias": "ruansee",
          "keyPassword": "00000019F91B99FBE167C23E51E1735C9B00302715D0E3C4200F7949A2F5B0C4CA699648E3FD946189",
          "signAlg": "SHA256withECDSA",
          "profile": "D:/HuaweiKey/pcenter/ah_pcenter_debug.p7b",
          "certpath": "D:/HuaweiKey/pcenter/ah_pcenter_debug.cer"
        }
      },
      {
        "name": "wlwDebug",
        "type": "HarmonyOS",
        "material": {
          "storeFile": "D:/HuaweiKey/ruansee.p12",
          "storePassword": "00000019C7374A8EC1E56A7A61CE4FDB3C3632C487B5E049DF5A9F29528D05CC94EADE7FB5FD42902A",
          "keyAlias": "ruansee",
          "keyPassword": "0000001941853B3D69EBECD6347D12C2632C37CC23FFFD6301518D3065E1D8F3256C3DEB6E6294FB6C",
          "signAlg": "SHA256withECDSA",
          "profile": "D:/HuaweiKey/pcenter/pcenter_debugDebug.p7b",
          "certpath": "D:/HuaweiKey/pcenter/pcenter_debug.cer"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "wlwDebug",
        "targetSdkVersion": "5.0.5(17)",
        "compatibleSdkVersion": "5.0.0(12)",
        "runtimeOS": "HarmonyOS",
        "buildOption": {
          "strictMode": {
            "caseSensitiveCheck": true,
            "useNormalizedOHMUrl": true
          }
        }
      }
    ],
    "buildModeSet": [
      {
        "name": "debug"
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}